
Grupo II - Feature #1274

Feature # 1273 (New): Integrar Implementaciones

Implementar el OCR en la app

10/31/2020 05:55 PM - Cristian Fritis

Status: New Start date: 12/22/2020

Priority: High Due date: 01/11/2021

Assignee: Cristian Fritis % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/03/2020 03:12 PM - Cristian Fritis

- Due date changed from 01/05/2021 to 01/22/2021

- Start date changed from 12/22/2020 to 12/08/2020

#2 - 11/03/2020 03:15 PM - Cristian Fritis

- Due date changed from 01/22/2021 to 12/22/2020

#3 - 12/22/2020 03:12 PM - Angelina Orozco

- Due date changed from 12/22/2020 to 12/29/2020

#4 - 12/22/2020 04:12 PM - Angelina Orozco

- Start date changed from 12/08/2020 to 12/15/2020

#5 - 01/06/2021 11:24 AM - Angelina Orozco

- Due date changed from 12/29/2020 to 01/07/2021

#6 - 01/07/2021 09:11 PM - Angelina Orozco

- Due date changed from 01/07/2021 to 01/11/2021

- Start date changed from 12/15/2020 to 12/22/2020

- % Done changed from 0 to 60

#7 - 01/19/2021 03:58 PM - Angelina Orozco

- % Done changed from 60 to 100
